body, html{scroll-behavior: smooth;}
.no-js{display:none;}

.main{width:100%;min-height:calc(100vh - 50px);}


/*======================================== °øÅë -  Áß°£ Å¸ÀÌÆ² ========================================*/
.m_tit_wrap {margin:24px 0 12px; position:relative; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between;}
.m_tit_wrap.m_t0{margin-top:0;}

.m_tit_wrap .tit{font-size:var(--fs-h5);}/*±âº»*/

/*.m_tit_wrap .tit.sm{font-size:var(--font-size-16);}
.m_tit_wrap .tit.ss{font-size:var(--font-size-13);}*/



/*=========================== È¨ÆäÀÌÁö ·ÎÄÉÀÌ¼Ç ===========================*/
.location_wrap ul{display:flex;align-items:center; justify-content:center; }
.location_wrap ul li{font-size:var(--fs-p-t);  color:var(--fc-gray);}
.location_wrap ul li a{display:block; height:100%;}
.location_wrap ul li:first-child{width:16px; height:16px; background:url(/img/common/icon_location_home.svg) no-repeat center;}
.location_wrap ul li:last-child{color:var(--fc-black); font-weight:bold;}
.location_wrap ul li + li{position:relative; padding-left:32px;}
.location_wrap ul li + li::before{position:absolute; left:0; top:0; width:32px; height:100%; background:url(/img/common/icon_location_arrow.svg) no-repeat center; content:'';}


/*=========================== °Ë»ö ===========================*/
.data_wrap .t_wrap .search_wrap{margin-bottom:0;}
.search_wrap {margin-bottom:12px;}
.search_wrap select,
.search_wrap input{width:100%; height:44px; font-size:var(--fs-p-s); border:1px solid var(--bg-platinum); background-color:var(--bg-white); border-radius:8px;}
.search_wrap input::placeholder{ font-size:var(--fs-p-s); }

.search_wrap .e_n{opacity:0.4;}

.search_wrap .date{background-size: 24px 24px ; background-position-x:calc(100% - 13px); background-image:url(/img/common/icon_sch_date.svg); }

.search_wrap .w_200{width:200px;}
.search_wrap .w_400{width:400px;}

.search_wrap .sch_box{position:relative;}
.search_wrap .sch_box input{padding-right:40px;}
.search_wrap .btn_sch{position:absolute; right:13px; top:0; width:24px; height:100%; background:url(/img/common/icon_search.svg) no-repeat center;}


/*=========================== »ó´Ü :: °Ë»ö°á°ú ===========================*/
.data_wrap .biz_date{font-size:var(--fs-h7); font-weight:bold; color:var(--fc-blue02);}


.data_wrap .t_wrap{margin-bottom:12px; display:flex; justify-content:space-between; align-items:center;}
.data_wrap .t_wrap .result_txt{font-size:var(--fs-p-s); color:var(--fc-gray);}
.data_wrap .t_wrap .result_txt .txt_num{color:var(--fc-blue01);}
.data_wrap .t_wrap .etc_txt{font-size:var(--fs-p-t);}

.data_wrap .t_wrap .in_wrap{display:flex; align-items:center; gap:24px;}

.data_wrap .t_wrap .btn_wrap{width:auto; margin-top:0; gap:4px;}
.data_wrap .t_wrap .btn_wrap .in_box{display:flex; align-items:center; gap:4px;}

/*======================================== °øÅë -  ¹®±¸ ========================================*/

.info_wrap{margin-top:var(--gap-24); font-size:var(--font-size-12); color:#555; word-break:keep-all;}
.info_wrap .info_tit{margin-bottom:var(--gap-8); padding-left:1.875rem; position:relative; color:#747474; font-size:var(--font-size-14); font-weight:bold;}
.info_wrap .info_tit::before{position:absolute;left:0; top:calc(50% - 0.75rem); width:1.5rem; height:1.5rem; background:url(/img/common/icon_Info.svg) no-repeat center / 100% auto; content:'';  }


.info_wrap p + p{margin-top:var(--gap-4);}
.info_wrap .inner{padding-left:var(--gap-8); margin-top:var(--gap-8);}

.info_txt{margin-top:4px; padding-left:20px; font-size:var(--fs-p-t); color:var(--fc-gray); background:url(/img/common/icon_info.svg) no-repeat left center;}

/*¡Ø*/
.refer_cc{position:relative; padding-left:1rem; word-break:keep-all;}
.refer_cc:before{position:absolute;left:0; top:0; content:'\203B';}

/*¡¤*/
.refer_cc.dot{padding-left:var(--gap-8);}
.refer_cc.dot:before{content:'\00B7'; font-weight:bold;}
/* - */
.refer_cc.hy_minus{padding-left:var(--gap-8);}
.refer_cc.hy_minus:before{content:'\002D';}
/* ¡Ø */
.refer_cc.refer_mark{padding-left:var(--gap-14);}
.refer_cc.refer_mark:before{content:'\203B';}
/* * */
/*.re_cc.asterisk{padding-left:var(--gap-14);}
.re_cc.asterisk:before{content:'*';}*/



/*³Ñ¹ö¸µ*/
.info_ul_num {padding-left:var(--gap-8); counter-reset: re_info_ul_num 0;}
.info_ul_num li{position:relative; padding-left:var(--gap-16);}
.info_ul_num li + li{margin-top:var(--gap-4);}
.info_ul_num li::before{position:absolute; left:0; top:0; font-size:var(--font-size-12); color:#141414 ; font-weight:bold;   counter-increment: re_info_ul_num 1;  content: counter(re_info_ul_num) '.';}





.card_wrap{position:relative; width:100%; padding:24px 36px; border-radius:24px;  background-color:var(--bg-white);}


.card_wrap + .card_wrap{margin-top:var(--gap-4);}



/*ÀÔ·ÂÆû*/
.entry_wrap .wrap + .wrap,
.entry_wrap + .entry_wrap{margin-top:24px;}


.entry_wrap .row_wrap{display:flex; gap:36px;}
.entry_wrap .row_wrap .row + .row{margin-top:0;}



/*ÀÔ·ÂÆû*/
/*ÇÊ¼öÀÔ·Â*/
.entry_wrap .ent_txt{margin-bottom:8px; text-align:right; line-height:1;}
.entry_wrap .ent_txt span{padding-left:14px; display:inline-block; position:relative; font-size:var(--fs-p-t); color:#555;}
.entry_wrap .ent_txt span::before{position:absolute; left:0; width:12px; height:100%; background:url(/img/common/icon_ent_comp.svg) no-repeat center; content:'';}



.entry_wrap .row{width:100%; }
.entry_wrap .row + .row{margin-top:12px;}

.entry_wrap .row .label{ display:flex; justify-content:space-between; align-items:center; margin-bottom:8px; line-height:1.2;}
.entry_wrap .row .label.start{justify-content:start; gap:4px; }
.entry_wrap .row .label > label{font-size:var(--fs-p-l); font-weight:500;}
.entry_wrap .row .label .left{display:flex; align-items:center; gap:12px;}

.entry_wrap .row .label .txt_etc{font-size:var(--fs-p-s);color:var(--fc-gray);}

/*±ÛÀÚ¼ö Ã¼Å©*/
.entry_wrap .row .data_val_chk{font-size:var(--fs-p-b); color:var(--fc-gray);}
.entry_wrap .row .data_val_chk.on .chk_txt{color:var(--fc-red);}

/*.entry_wrap.st_web .row{display:flex; gap:8px; align-items:start; }
.entry_wrap.st_web .row .label{margin-bottom:0; margin-top:11px; flex-shrink:0;}
.entry_wrap.st_web .row .label > label{font-size:var(--fs-p-b); color:var(--fc-gray);font-weight:400;}*/

.entry_wrap .row .label.comp > label{position:relative; padding-right:12px; }
.entry_wrap .row .label.comp > label:after{position:absolute; right:0; top:1px; width:12px; height:100%; background:url(/img/common/icon_ent_comp.svg) no-repeat center top; content:'';}



.entry_wrap .row .data{width:100%; display:flex; align-items:center; gap:4px;}

.entry_wrap .row .data input,
.entry_wrap .row .data select,
.entry_wrap .row .data textarea{width:100%; font-size:var(--fs-p-l); border:1px solid var(--bg-platinum); background-color:var(--bg-white); border-radius:8px; }

.entry_wrap .row .data input,
.entry_wrap .row .data select{height:44px;}
.entry_wrap .row .data textarea{height:400px;}

.entry_wrap .row .data select{padding-right:2rem;}

.entry_wrap .row .data .date{background-size: 24px 24px ; background-position:calc(100% - 13px) center; background-image:url(/img/common/icon_sch_date.svg); background-repeat:no-repeat; }


.entry_wrap .row .data input:focus, 
.entry_wrap .row .data select:focus,
.entry_wrap .row .data textarea:focus{border-color:#9E9EA0; outline:none;} /*#0B51C5*/

.entry_wrap .row .data input.val_chk, 
.entry_wrap .row .data select.val_chk,
.entry_wrap .row .data textarea.val_chk{border-color:var(--fc-red); outline:none;} /*#0B51C5*/




.entry_wrap .row .data .in_box{width:100%;}

/*.entry_wrap .row .btn_entry{flex-shrink:0; padding:0 24px; display:flex; justify-content:center; align-items:center; height:var(--btn-h-44); font-size:var(--fs-p-b); border-radius:var(--btn-h-44); background-color:var(--bg-white); border:1px solid var(--bg-eerieBlack);}*/
.entry_wrap .row .btn_wrap {margin-top:8px;}
.entry_wrap .row .btn_wrap .btn_entry{min-width:100%;}



/*### ÀÌº¥Æ® ¹öÆ°ÀÖ´Â ###*/
.entry_wrap .row .input_event.on input{padding-right:36px; }

.entry_wrap .row .input_event{position:relative; width:100%;}
.entry_wrap .row .input_event button{ position:absolute; right:12px; top:calc(50% - 12px); width:24px; height:24px; background-position:center; background-repeat:no-repeat; }

/*»èÁ¦*/
.entry_wrap .row .input_event.del button{display:none; background-image:url(/img/common/icon_form_del.svg); }
.entry_wrap .row .input_event.del.on button{display:block;  }

/*ÆÐ½º¿öµå, ºñ¹Ð¹øÈ£*/
.entry_wrap .row .input_event.pw button{background-image:url(/img/common/icon_form_show.svg); }
.entry_wrap .row .input_event.pw.on button{background-image:url(/img/common/icon_form_hide.svg);  }

.entry_wrap .row .input_event_pw{position:relative; width:100%;}
.entry_wrap .row .input_event_pw button{ position:absolute; right:0; top:0; width:var(--gap-36); height:100%; background-image:url(/img/common/icon_form_hide.svg);background-repeat:no-repeat; background-position:center;  }
.entry_wrap .row .input_event_pw.on button{ background-image:url(/img/common/icon_form_show.svg);background-repeat:no-repeat; }


/*º»ÀÎÀÎÁõ - ÀÎÁõ¹øÈ£*/
.entry_wrap .cert_wrap .inner{margin-top:12px; padding:12px; background-color:var(--bg-whiteGray); border-radius:8px;}
.entry_wrap .cert_wrap .inner .t_wrap{margin-bottom:12px; display:flex; justify-content:space-between; align-items:center;}
.entry_wrap .cert_wrap .inner .t_wrap p{font-size:var(--fs-p-s); }

.entry_wrap .cert_wrap .inner .t_wrap .txt_time{font-size:var(--fs-p-t); color:#0BAA1A;}

/*ºñ¹Ð¹øÈ£ À¯È¿¼º Ã¼Å©*/
.entry_wrap .row .pwd_pattern_chk{padding-left:13px; margin-top:4px; display:flex; align-items:center; gap:8px; }
.entry_wrap .row .pwd_pattern_chk .pattern{padding-left:18px; font-size:var(--fs-p-t); color:var(--fc-gray); line-height:1.2; background-image:url(/img/login/icon_pwd.svg); background-position:left center; background-repeat:no-repeat; transition: all 0.4s ease; }
.entry_wrap .row .pwd_pattern_chk .pattern.on{color:var(--bg-green); background-image:url(/img/login/icon_pwd_chk.svg); }



/*À¯È¿¼º°Ë»ç ÅØ½ºÆ®*/
.entry_wrap .row .txt_val_chk{padding-left:13px; margin-top:4px; font-size:var(--fs-p-t); line-height:1.4; color:var(--fc-red);}
.entry_wrap .row .txt_val_chk_ok{ padding-left:13px; margin-top:4px; font-size:var(--fs-p-t); line-height:1.4; color:var(--bg-green);}

/*.re_entry_wrap .row .txt_ent_comp_ok{display:none; padding-left:var(--gap-13); margin-top:var(--gap-4); font-size:var(--font-size-11); line-height:1.4; color:#0BAA1A;}

*/






/*°øÀÎÀÎÁõ*/
.entry_wrap .data .entry_tb{border-block:1px solid var(--bg-platinum);   }
.entry_wrap .data .entry_tb table{font-size:var(--fs-p-b); text-align:center; background-color:var(--bg-white);}
.entry_wrap .data .entry_tb table tr{height:28px; }
.entry_wrap .data .entry_tb table th + th,
.entry_wrap .data .entry_tb table td + td{border-left:1px solid var(--bg-platinum);}

.entry_wrap .data .entry_tb table thead{position:sticky; top:0;background-color:var(--bg-whiteGray);}
.entry_wrap .data .entry_tb table thead th{position:relative;color:var(--fc-gray); }
.entry_wrap .data .entry_tb table thead th::before{position:absolute;left:0; bottom:-1px; width:100%; height:1px; background-color:var(--bg-platinum); content:''; }

.entry_wrap .data .entry_tb table tbody tr{ cursor:pointer;}
.entry_wrap .data .entry_tb table tbody tr + tr{border-top:1px solid var(--bg-platinum);}
.entry_wrap .data .entry_tb table tbody td{padding:4px;}

.entry_wrap .data .entry_tb table tbody tr:hover{background-color:var(--bg-whiteGray);}





/*»ý³â¿ùÀÏ_¼ºº°*/
.entry_wrap .row .data .birth_wrap{width:100%; display:flex; align-items:center; gap:8px;}
.entry_wrap .row .data .birth_wrap > input{width:50%;}
.entry_wrap .row .data .birth_wrap .inner{display:flex; align-items:center; gap:8px; width:46%;}
.entry_wrap .row .data .birth_wrap .inner input{width:44px;}
.entry_wrap .row .data .birth_wrap .inner .box{display:flex; justify-content:space-between; align-items:center; gap:4px; width:100%;}
.entry_wrap .row .data .birth_wrap .inner .box span{width:10px; height:10px; border-radius:100%; background-color:#000;}




/*³ªÀÌ½º ÀÎÁõ*/
/*.niceld_state{padding-bottom:16px; margin-bottom:16px; border-bottom:1px solid rgba(0,0,0,0.05);}*/

/*.niceld_state .t_txt{margin-bottom:8px; font-size:var(--fs-p-b); font-weight:bold;}
*/
.niceld_state .n_state_txt{width:100%; display:flex; justify-content:center; align-items:center; height:var(--btn-h-48); font-size:var(--fs-p-l); color:#fff; background-color:var(--bg-deepBlue); border:1px solid var(--bg-deepBlue); border-radius:8px;}
.niceld_state .n_state_txt b{padding-left:22px; background-image:url(/img/nice/icon_niceld_1.svg); background-position:left center; background-repeat:no-repeat;}

.niceld_state.finish {margin-bottom:16px; padding-bottom:0; border-bottom:none;}
.niceld_state.finish .n_state_txt{background-color:rgba(11,81,197,0.1); border-color:transparent; color:#0B51C5;}
.niceld_state.finish .n_state_txt b{padding-left:28px; background-image:url(/img/nice/icon_niceld_finish.svg);}







/*Å×ÀÌºí*/
.tb_wrap{border-block:1px solid var(--bg-platinum);   }
.tb_wrap table{min-width:1280px; font-size:var(--fs-p-b); text-align:center; word-break:keep-all; border:1px solid transparent; background-color:var(--bg-white);}
.tb_wrap table.auto{table-layout:auto;}
.tb_wrap table th,
.tb_wrap table td{border-inline:1px solid var(--bg-platinum);}

.tb_wrap table thead{z-index:2; position:sticky; top:0;background-color:var(--bg-white);}


/*.tb_wrap table thead::before,
.tb_wrap table thead::after{position:absolute;left:0; width:100%; height:2px; background-color:var(--fc-blue01); content:''; }
.tb_wrap table thead::before{top:0;}
.tb_wrap table thead::after{bottom:0;}
*/

.tb_wrap table thead th{position:relative; padding:8px 4px; color:var(--fc-blue01); }
.tb_wrap table thead th::before,
.tb_wrap table thead th::after{position:absolute;left:0; width:102%; height:2px; background-color:var(--fc-blue01); content:''; }
.tb_wrap table thead th::before{top:0;}
.tb_wrap table thead th::after{bottom:0;}

/*.tb_wrap table thead th::before{position:absolute;left:0; bottom:-1px; width:100%; height:1px; background-color:var(--bg-platinum); content:''; }
*/
.tb_wrap table tbody tr{height:32px; cursor:pointer;}
.tb_wrap table tbody tr + tr{border-top:1px solid var(--bg-platinum);}
.tb_wrap table tbody td{padding:4px;}

.tb_wrap table .bg_01{background-color:#FFF5DD;}


.tb_wrap table tbody tr:hover{background-color:var(--bg-whiteGray);}
.tb_wrap table tbody tr.on{background-color:rgba(237,242,251,0.3);}

/*°ü¸®ÀÚ¼³Á¤ - ¾Ë¸²Åå½ÇÇà¹®*/
.tb_wrap table.no_line th,
.tb_wrap table.no_line  td{border-inline:none;}


.tb_wrap table.ver_top tbody td{vertical-align:top;}


/*Å×ÀÌºí Ã¼Å©¹Ú½º*/
.tb_wrap .check_box{justify-content:center;}
.tb_wrap .check_box.no_click{opacity:0.4;}

/*Å×ÀÌºí ÀÔ·Â*/
.tb_wrap table .tb_entry_wrap{display:flex; align-items:center; gap:4px;}
.tb_wrap table .tb_entry{padding:0 6px; width:100%; height:28px; font-size:var(--fs-p-b); border:1px solid var(--bg-platinum); background-color:var(--bg-white); border-radius:8px;}
.tb_wrap table .tb_entry::placeholder{font-size:var(--fs-p-r); color:var(--fc-gray03);}

.tb_wrap table .date{background-size: 16px 24px ; background-position-x:calc(100% - 8px); background-image:url(/img/common/icon_sch_date.svg); background-repeat:no-repeat;}



.tb_wrap table select.tb_entry{padding-right:16px; background-position:calc(100% - 2px) center;}




.tb_wrap table .btn_wrap{margin-top:0; gap:24px;}



/*#############################################################################################################################################################*/
/*»ç¾÷Àå°ü¸® - »ç¾÷Àåµî·Ï(ÀÎÁõ¼­)*/
.register_wrap .card_wrap{padding:60px; 36px;}
.register_wrap .wrap{max-width:1047px; margin:0 auto;}


.register_wrap .join_wrap{ padding:0 48px; display:flex; justify-content:space-between; align-items:stretch;}
  
.register_wrap .join_wrap .left{display:flex; flex-wrap:wrap; align-content:space-between; max-width:274px;}
.register_wrap .join_wrap .left .txt_wrap{width:100%;}
.register_wrap .join_wrap .left .txt_wrap h3{padding-top:84px; font-size:var(--fs-h6); background:url(/img/sub/register_img01.svg) no-repeat left top;}

.register_wrap .join_wrap .left .txt_wrap p{margin-top:8px; font-size:var(--fs-p-b); color:var(--fc-gray);}
.register_wrap .join_wrap .left .txt_wrap p b{color:var(--fc-black);}

.register_wrap .join_wrap .left .txt_stat{ padding:10px 0; width:100%; line-height:1;  text-align:center; border-radius:12px; background-color:rgba(175,1,1,0.1);}
.register_wrap .join_wrap .left .txt_stat b{padding-left:28px; font-size:var(--fs-h7); color:var(--fc-red); background-image:url(/img/sub/icon_register_state_prev.svg); background-size:24px auto; background-repeat:no-repeat; background-position:left center;}

.register_wrap .join_wrap .left .txt_stat.st_finish{background-color:rgba(77,198,89,0.1);}
.register_wrap .join_wrap .left .txt_stat.st_finish b{color:var(--bg-green); background-image:url(/img/sub/icon_register_state_finish.svg); }


.register_wrap .join_wrap .right{width:480px;}

.register_wrap .join_wrap .right .receive_down_wrap{margin-bottom:20px; min-height:52px;}
.register_wrap .join_wrap .right .receive_down_wrap .down_box{padding-bottom:4px; display:flex; align-items:center; justify-content:space-between;}
.register_wrap .join_wrap .right .receive_down_wrap .down_box .btn01{position:relative; width:auto; height:var(--btn-h-48); border-radius:var(--btn-h-48);}
.register_wrap .join_wrap .right .receive_down_wrap .down_box .btn01 span{padding-left:20px; background-image:url(/img/sub/register_btn_icon01.svg);background-repeat:no-repeat; background-position:left center;}

.register_wrap .join_wrap .right .receive_down_wrap .down_box .txt{padding-left:18px; font-size:var(--fs-p-t); color:var(--fc-gray); background:url(/img/common/icon_info_line.svg) no-repeat left center;} 

.register_wrap .join_wrap .right .receive_down_wrap .stepup_state_box{padding: 10px 0 10px 60px; background-color:#F2F5FA; border-radius:12px;}
.register_wrap .join_wrap .right .receive_down_wrap .stepup_state_box p{padding-left:40px; font-size:var(--fs-p-t); line-height:1.3; color:var(--bg-deepBlue); background:url(/img/sub/infotech_stepup_state.png) no-repeat left center;}


.register_wrap .join_wrap .right .form_wrap{ padding:24px 60px; background-color:var(--bg-whiteGray); border-radius:12px;}

.register_wrap .join_wrap .right .form_wrap .btn02 { position:relative; width:100%; height:var(--btn-h-48); border-radius:var(--btn-h-48);}
.register_wrap .join_wrap .right .form_wrap .btn02 span {padding-left: 32px; padding-block: 6px; background-image: url(/img/sub/register_btn_icon02.svg); background-repeat: no-repeat; background-position: left center; }


/*ºñÈ°¼ºÈ­*/
.register_wrap .service_check{width:100%;}






/*°øÀÎÀÎÁõ¼­ ´Ü°è*/ 
.public_step_pop .step_wrap{padding:24px 0;}
.public_step_pop .step_wrap ul{display:flex; align-items:center; gap:4px;}
.public_step_pop .step_wrap ul li{width:100%;}
.public_step_pop .step_wrap ul li .bar{position:relative; height:4px; border-radius:4px; background-color:var(--bg-lavenderGray); overflow:hidden;}
.public_step_pop .step_wrap ul li .bar span{position:absolute; left:0; width:0; height:100%; border-radius:4px; background-color:var(--fc-vividBlue); transition:all 0.4s;}

.public_step_pop .step_wrap ul li .txt{margin-top:8px; font-size:var(--fs-p-t); color:var(--fc-gray);}


.public_step_pop .step_wrap ul li.on .bar span{width: 100%;}
.public_step_pop .step_wrap ul li.on .txt{color:var(--fc-blue01);}


.public_step_pop .stap_data_wrap{margin-top:24px; padding-bottom:16px;}


.public_step_pop .stap_data_wrap .wrap .satat_wrap { font-size:var(--fs-h6); text-align:center; font-weight:bold; color:var(--fc-blue01);}

.public_step_pop .stap_data_wrap .wrap .satat_wrap.icon{padding-top:84px; background-repeat:no-repeat; background-position:top center;}
/*¿Ï·á*/
.public_step_pop .stap_data_wrap .wrap_finish .satat_wrap.icon{background-image:url(/img/common/icon_modal_ok.svg);}
/*¿¡·¯*/
.public_step_pop .stap_data_wrap .wrap_error .satat_wrap{color:var(--fc-red);}
.public_step_pop .stap_data_wrap .wrap_error .satat_wrap.icon{background-image:url(/img/common/icon_modal_exclam02.svg);}

.public_step_pop .stap_data_wrap .wrap_error .err_msg{margin-top:12px; padding:4px; border:1px solid var(--bg-platinum);}


.public_step_pop .stap_data_wrap .data_get_wrap{margin-top:24px; }

.public_step_pop .stap_data_wrap .data_get_wrap .txt_wrap .img_loading{height:30px; background:url(/img/sub/icon_loading.gif) no-repeat center;}
.public_step_pop .stap_data_wrap .data_get_wrap .txt_wrap p{margin-top:8px; padding-top:32px; font-size:var(--fs-p-l); text-align:center;/* background:url(/img/sub/hometax_logo.png) no-repeat top center;*/ }
/*±Ù·Îº¹Áö°ø´Ü*/
.public_step_pop .stap_data_wrap .data_get_wrap .txt_wrap p.comwel{ background:url(/img/sub/comwel_logo.png) no-repeat top center;}


.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap{margin-top:24px;}
.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap .loading_bar{position:relative; margin:0 auto; height:4px; max-width:288px; border-radius:4px; background-color:var(--bg-lavenderGray); overflow:hidden;}
.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap .loading_bar .bar{position:absolute; left:0; width:0; height:100%; border-radius:4px; background-color:var(--fc-vividBlue); transition:all 0.4s;}

.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap table{margin-top:24px; text-align:center; background-color:var(--bg-white); border:1px solid var(--bg-platinum);}
.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap table th,
.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap table td{border:1px solid var(--bg-platinum);}

.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap table thead th{font-size:var(--fs-p-b);}
.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap table tr{height:28px;}
.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap table tbody td{font-size:var(--fs-p-s); color:var(--fc-gray);}
.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap table tbody td .st_txt{padding-left:20px; font-weight:500; background-repeat:no-repeat; background-position:left center;}
.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap table tbody td .st_txt.finish{color:var(--bg-green); background-image:url(/img/sub/icon_data_finish.svg);}
.public_step_pop .stap_data_wrap .data_get_wrap .data_wrap table tbody td .st_txt.stop{color:var(--fc-red); background-image:url(/img/sub/icon_data_stop.svg);}



/*»ç¾÷Àå°ü¸® - ÀÓÁ÷¿ø°ü¸®*/

.register_wrap.page_form .wrap{max-width:712px;}

.register_wrap.page_form .row .label{min-width:90px;}




/*tooltip*/
/*.tooltip_wrap{ position:fixed; width:100%; height:100%; }*/

.highlight{position:relative;}
.custom-tooltip {opacity: 0; position: absolute; z-index: 40; visibility: hidden;transition: opacity 0.3s ease;}

/* ÅøÆÁ À§Ä¡ Á¶Á¤ */
.custom-tooltip[class*="tooltip-position-"]::before,
.custom-tooltip[class*="tooltip-position-"]::after{position:absolute; height: 0;  width: 0;   border: solid transparent;  pointer-events: none; content:'';}
.custom-tooltip[class*="tooltip-position-"]::before{ border-width: 8px;  z-index: 1;}
.custom-tooltip[class*="tooltip-position-"]::after{  border-width: 8px; z-index: 2;}

/*.tooltip-position-top {bottom: calc(100% + var(--tool-gap)) ; left: 50% ;transform: translateX(-50%) ;}*/
.tooltip-position-top::before,
.tooltip-position-top::after { left: 50%;  transform: translateX(-50%); }
.tooltip-position-top::before {  top: 100%; border-top-color:  var(--border-color, #fff) !important; }
.tooltip-position-top::after {  top: calc(100% - 2px); border-top-color:  var(--bg-color-1, #000)  !important; }

/*È­¸é»ó ³Ê¹« ¿ÞÂÊÀÏ¶§*/
.tooltip-position-top.min-left::before,
.tooltip-position-top.min-left::after { left: 30px;}


/*È­¸é»ó ³Ê¹« ¿À¸¥ÂÊÀÏ¶§*/
.tooltip-position-top.min-right::before,
.tooltip-position-top.min-right::after { right:30px; left: auto;  }





/*.tooltip-position-bottom {top: calc(100% + var(--tool-gap)) ;left: 50% ;transform: translateX(-50%) ;}*/
.tooltip-position-bottom::before,
.tooltip-position-bottom::after { left: 50%;  transform: translateX(-50%);}
.tooltip-position-bottom::before {  bottom: 100%;  border-bottom-color: var(--border-color, #fff) !important; }
.tooltip-position-bottom::after {  bottom: calc(100% - 2px); border-bottom-color:  var(--bg-color-1, #000) !important;}

.tooltip-position-top::after {  top: calc(100% - 2px); border-top-color:  var(--bg-color-1, #000)  !important; }

/*È­¸é»ó ³Ê¹« ¿ÞÂÊÀÏ¶§*/
.tooltip-position-bottom.min-left::before,
.tooltip-position-bottom.min-left::after { left: 30px; }


/*È­¸é»ó ³Ê¹« ¿À¸¥ÂÊÀÏ¶§*/
.tooltip-position-bottom.min-right::before,
.tooltip-position-bottom.min-right::after { right:30px; left: auto;}






/*.tooltip-position-left { right: calc(100% + var(--tool-gap)) !important;  top: 50% !important;    bottom: auto !important;    transform: translateY(-50%) !important; }*/
.tooltip-position-left::before,
.tooltip-position-left::after {top: 50%;  transform: translateY(-50%); }
.tooltip-position-left::before {  left: 100%; border-left-color: var(--border-color, #fff) !important;}
.tooltip-position-left::after {  left: calc(100% - 2px);  border-left-color:  var(--bg-color-1, #000) !important; }

/*È­¸é»ó ³Ê¹« À§ ÀÏ¶§*/
.tooltip-position-left.min-top::before,
.tooltip-position-left.min-top::after { top: 30px;}

/*È­¸é»ó ³Ê¹« ¾Æ·¡ ÀÏ¶§*/
.tooltip-position-left.min-bottom::before,
.tooltip-position-left.min-bottom::after { bottom:30px; top: auto;  }





/*.tooltip-position-right { left: calc(100% + var(--tool-gap)) !important;top: 50% !important;bottom: auto !important;transform: translateY(-50%) !important;}*/
.tooltip-position-right::before,
.tooltip-position-right::after { top: 50%;  transform: translateY(-50%); }
.tooltip-position-right::before {  right: 100%;  border-right-color: var(--border-color, #fff) !important;}
.tooltip-position-right::after {  right: calc(100% - 2px); border-right-color:  var(--bg-color-1, #000) !important; }


/*È­¸é»ó ³Ê¹« À§ ÀÏ¶§*/
.tooltip-position-right.min-top::before,
.tooltip-position-right.min-top::after { top: 30px;}

/*È­¸é»ó ³Ê¹« ¾Æ·¡ ÀÏ¶§*/
.tooltip-position-right.min-bottom::before,
.tooltip-position-right.min-bottom::after { bottom:30px; top: auto;  }



.custom-tooltip .ct-inner{padding:16px;min-width:160px; /* width:348px; */background-color:var(--bg-color, rgba(0,0,0,0.8)); border-radius:12px; border:2px solid  var(--border-color, #fff); }
.custom-tooltip .ct-inner .ct-h{margin-bottom:6px; display:flex;justify-content:start;}
.custom-tooltip .ct-inner .ct-h.end{justify-content:end;}
.custom-tooltip .ct-inner .ct-h .tit{width:18px; height:18px; font-size:var(--fs-p-t); color:#000; font-weight:bold; text-align:center; line-height:18px; background-color:var(--fc-yellow); text-align:center; border-radius:100%;}
.custom-tooltip .ct-inner .ct-h .btn_tooltip_closed{width:24px; height:24px; background:url(/img/common/icon_tooltip_closed.svg) no-repeat center right;}

.custom-tooltip .ct-inner .ct-content{ font-size:var(--fs-p-l); line-height:1.4; font-weight:400; text-align:left; color:#fff;  }
.custom-tooltip .ct-inner .ct-content .ct-txt{white-space :nowrap;}

/*ÅøÆÁ table thÀÏ¶§*/
/*ÀÓÁ÷¿ø°ü¸® - ¿¬¶ôÃ³*/
.tooltip-th-clone.clone-4{display:flex; align-items:center; justify-content:center; color:var(--fc-blue01); border-block:2px solid var(--fc-blue01); background-color:#FFF5DD;}
/*±â¾÷º¸Çè½ÅÃ» - Ã¼Å©¹Ú½º*/
.tooltip-th-clone.clone-9{display:flex; align-items:center; justify-content:center; color:var(--fc-blue01); border-block:2px solid var(--fc-blue01); background-color:#fff;}


/*ÆË¾÷ ÅøÆÁ*/
.pop_tooltip{position:relative; display:flex;}
.btn_tooltip{width:18px; height:18px; background:url(/img/common/icon_tooltip.svg) no-repeat center;}
.pop_tooltip .ct-inner{width:370px;}

.pop_tooltip .tooltip-position-top {bottom: calc(100% + var(--tool-gap-1)) ; left: 50% ;transform: translateX(-50%) ;}
.pop_tooltip .tooltip-position-bottom {top: calc(100% + var(--tool-gap-1)) ;left: 50% ;transform: translateX(-50%) ;}
.pop_tooltip .tooltip-position-left { right: calc(100% + var(--tool-gap-1)) !important;  top: 50% !important;    bottom: auto !important;    transform: translateY(-50%) !important; }
.pop_tooltip .tooltip-position-right { left: calc(100% + var(--tool-gap-1)) !important;top: 50% !important;bottom: auto !important;transform: translateY(-50%) !important;}

/*´ëÇ¥ÀÎ»ç¸» - ÆË¾÷*/
.pop_tooltip.p_t_2 .ct-inner{width:260px;}



/* ÅøÆÁ È°¼ºÈ­ ½Ã */
.custom-tooltip.active {z-index:40; visibility: visible;opacity: 1;}
.highlight.active{z-index:32; pointer-events:none;}
.tooltip_bg{z-index: 30; display: none; opacity: 0.7; position: fixed; left: 0;bottom: 0;right: 0; width:100%; height:calc(100vh - 124px); background-color: #000; }

/*ÆË¾÷ ÅøÆÁ*/
/*.btn_tooltip:hover + .custom-tooltip{z-index:40; visibility: visible;opacity: 1;}
*/



/*¼­ºñ½º Áß´Ü½Ã - ¾È³»*/
/*»ç¾÷Àåµî·Ï - °øµ¿ÀÎÁõ*/
.disabled_wrap{padding:62px 60px; text-align:center; border:1px solid var(--bg-platinum); border-radius:12px; background-color:#fff;}
.disabled_wrap .service_wrap .inner{display:flex; justify-content:center; align-items:center;}












/*·Î±×ÀÎÆäÀÌÁö*/
.login_layout{min-height:calc(100vh - 50px);}
.login_wrap{padding-top:148px; margin:0 auto;max-width:500px; width:100%;  } 
.login_wrap h2{margin-bottom:48px; text-align:center; font-size:var(--fs-h5);}

.login_more{margin-top:48px; display:flex;  justify-content:center; align-items:center; gap:60px;}
.login_more a{font-size:var(--fs-p-b); font-weight:bold; color:var(--fc-gray);}
.login_more a:hover,
.login_more a:active{color:var(--fc-blue01);}



.login_layout.login{max-width:100%; min-height:100%;padding-bottom:0;}
.login_layout.login .contain{max-width:100%; padding:0;}

.login_layout.login .visual_wrap{display:flex; min-height:100vh;}
.login_layout.login .visual_wrap .left{position:relative; width:100%;}
/*.login_layout.login .visual_wrap .left::before{position:absolute; bottom:0; left:0; width:100%; height:50px; background-color:#E2E6FF; content:'';}*/
.login_layout.login .visual_wrap .right{width:100%; max-width:37%; min-width:700px;}


.login_layout.login .visual_wrap .left{padding-left:100px; display:flex; justify-content:end; align-items:center; background-color:#fff ; }
.login_layout.login .visual_wrap .left .inner {position:relative; z-index:1; margin-top:96px; width:100%; max-width:1220px; max-height:815px; height:calc(100vh - 96px); background: url(/img/login/login_bg.jpg) no-repeat bottom right; background-size:cover;}
.login_layout.login .visual_wrap .left .inner::before{position:absolute; bottom:45px; right:0; transform:translateY(100%); width:300vw; height:600px; background-color:#E2E6FF; content:'';}


.login_layout.login .visual_wrap .left .inner .logo{width:100%;height:51px; background-image:url(/img/logo/logo_txt_sb.svg); background-size:contain; background-position:left top; background-repeat:no-repeat;}
.login_layout.login .visual_wrap .left .inner .txt_wrap{margin-top:120px;}
.login_layout.login .visual_wrap .left .inner .txt_wrap .txt1{font-size:30px; color:#999; line-height:1.2;}
.login_layout.login .visual_wrap .left .inner .txt_wrap .txt2{margin-top:12px; display:flex; gap:16px; font-size:62px; line-height:1;}
.login_layout.login .visual_wrap .left .inner .txt_wrap .txt2 .t_1{background: linear-gradient(92deg, #FB9C30 1.79%, #11A0B0 111.75%); background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.login_layout.login .visual_wrap .left .inner .txt_wrap .txt2 .t_2{background: linear-gradient(93deg, #2573BB 2.33%, #7C53FF 100%); background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.login_layout.login .visual_wrap .right{position:relative; padding:0 100px; display:flex; justify-content:start; align-items:center;}
.login_layout.login .visual_wrap .right .inner{ margin-bottom:110px; width:100%; max-width:700px;}
.login_layout.login .visual_wrap .right .login_wrap{padding:0; margin:0;}

.login_layout.login .visual_wrap .right .footer{position:absolute; bottom:0; left:0; width:100%; max-width:700px;}


@media (max-width: 1600px) {
    .login_layout.login .visual_wrap .left .inner {margin-top:160px;}
    .login_layout.login .visual_wrap .left .inner .logo{ height:124px; background-image:url(/img/logo/logo_txt_sb_1.svg);}
    .login_layout.login .visual_wrap .left .inner .txt_wrap{margin-top:90px;}
    .login_layout.login .visual_wrap .left .inner .txt_wrap .txt1{font-size:24px; }
    .login_layout.login .visual_wrap .left .inner .txt_wrap .txt2{margin-top:12px; flex-wrap:wrap; gap:8px; font-size:60px;}
    .login_layout.login .visual_wrap .left .inner .txt_wrap .txt2 span{display:block; width:100%;}


}






@media (max-width: 900px) {
.layout {min-width:1920px;}
}




